body.blogposts .postlist {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

body.blogposts .postlist article {
	width: 32%;
	padding: 15px;
	margin-bottom: 10px;
	background: #ffffff;
	cursor: pointer;
}

body.blogposts .postlist article .blog-item-image img {
	width: 100%;
	height: auto;
}

body.blogposts .postlist article h2 {
	font-size: 28px;
	font-weight: 400;
	color: #106f3b;
	text-transform: uppercase;
	margin: 10px 0 5px 0;
}

body.blogposts .postlist article .pubdate {
	font-style: italic;
	font-size: 12px;
	font-weight: 300;
	margin: 0;
}

body.blogposts .postlist article .readmore {
	float: right;
}

a.button.big.left::after {
	display: none;
}

a.button.big.left::before {
    display: inline-block;
    content: url('../images/common/arw-s-r.png');
    height: 15px;
    width: auto;
    margin-right: 2px;
}

body.blogposts .blog-more {
	margin-top: 25px;
}

body.blogposts .blog-more {
	text-align: center;
}

body.blogposts .blog-more a {
	float: right;
}

body.blogposts .blog-more a.left {
	float: left;
}